# AwardResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**SeasonId** | **int32** |  | [optional] [default to null]
**Winners** | [**[]AwardWinner**](AwardWinner.md) |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

